{
  "format_version": "1.21.80",
  "minecraft:block": {
    "description": {
      "identifier": "mnp_ci:trash_block_4",
      "menu_category": {
        "category": "none"
      },
      "traits": {
        "minecraft:placement_direction": {
          "enabled_states": ["minecraft:cardinal_direction"]
        }
      }
    },
    "components": {
      "minecraft:map_color": "#bfbb94",
      "minecraft:collision_box": true,
      "minecraft:selection_box": true,
      "tag:minecraft:is_axe_item_destructible": {},
      "minecraft:loot": "loot_tables/mnp_ci/trash_block_4.json",
      "tag:stone": {},
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 3,
        "item_specific_speeds": [
          {
            "destroy_speed": 1.5,
            "item": {
              "tags": "q.all_tags('minecraft:is_sword', 'minecraft:wooden_tier')"
            }
          },
          {
            "destroy_speed": 0.75,
            "item": {
              "tags": "q.all_tags('minecraft:is_sword', 'minecraft:stone_tier')"
            }
          },
          {
            "destroy_speed": 0.5,
            "item": {
              "tags": "q.all_tags('minecraft:is_sword', 'minecraft:iron_tier')"
            }
          },
          {
            "destroy_speed": 0.25,
            "item": {
              "tags": "q.all_tags('minecraft:is_sword', 'minecraft:golden_tier')"
            }
          },
          {
            "destroy_speed": 0.4,
            "item": {
              "tags": "q.all_tags('minecraft:is_sword', 'minecraft:diamond_tier')"
            }
          },
          {
            "destroy_speed": 0.35,
            "item": {
              "tags": "q.all_tags('minecraft:is_sword', 'minecraft:netherite_tier')"
            }
          }
        ]
      },
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 6
      },
      "minecraft:flammable": {
        "destroy_chance_modifier": 1,
        "catch_chance_modifier": 1
      },
      "minecraft:light_dampening": 7,
      "minecraft:geometry": "minecraft:geometry.full_block",
      "minecraft:material_instances": {
        "*": {
          "ambient_occlusion": true,
          "face_dimming": false,
          "render_method": "opaque",
          "texture": "mnp_ci:trash_block_4"
        }
      }
    }
  }
}
